Create Movement
Deprecated
POST/api/v2/public/stores/{store_number}/storeproductlocation/movement
Deprecated. Moves product stock between two locations within a single store.
Create Movement
curl https://api.colleqtive.net/api/v2/public/stores/$STORE_NUMBER/storeproductlocation/movement \
-X POST \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}